body, a
{
  background-color: #1b1b17;
  color: #fdfdfd;
  font-weight: bold;
  text-decoration: none;
}

h1
{
  color: #ff1616;
  font-size: 50px;
  line-height: 20px;
}

.traitRouge
{
  border-top: 3px solid #ff1616;
  padding-top: 10px;
  width: 15%;
}

.logo
{
  width: 20px;
}

#footer
{
  position: absolute;
  bottom: 0;
  width: 100%;
  border-top: 3px solid #ff1616;
}
